.site-btn {
    background: #000000;
}
.accordion-area .panel-body p span {
	color: #cb6598;
}
.shopping-card span {
	background: #311121;
}

.main-menu-list {
	list-style: none;
}

.main-menu-list li {
	display: inline-block;
	position: relative;
}

.main-menu-list li a {
	display: inline-block;
	font-size: 16px;
	color: #ffffff;
	margin-right: 50px;
	line-height: 1;
	padding: 17px 0;
	position: relative;
}

.main-menu-list li a .new {
	position: absolute;
	top: -8px;
	font-size: 10px;
	font-weight: 700;
	color: #fff;
	background: #f51167;
	line-height: 1;
	text-transform: uppercase;
	left: calc(50% - 21px);
	padding: 5px 9px 1px;
	border-radius: 15px;
	width: 42px;
}

.main-menu-list li:hover .sub-menu {
	visibility: visible;
	opacity: 1;
	margin-top: 0;
}

.main-menu-list li:hover>a {
	color: #f51167;
}

.main-menu-list .sub-menu {
	position: absolute;
	list-style: none;
	width: 220px;
	left: 0;
	top: 100%;
	padding: 20px 0;
	visibility: hidden;
	opacity: 0;
	margin-top: 50px;
	background: #fff;
	z-index: 99;
	-webkit-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-box-shadow: 2px 7px 20px rgba(0, 0, 0, 0.05);
	box-shadow: 2px 7px 20px rgba(0, 0, 0, 0.05);
}

.main-menu-list .sub-menu li {
	display: block;
}

.main-menu-list .sub-menu li a {
	display: block;
	color: #000;
	margin-right: 0;
	padding: 8px 20px;
}

.main-menu-list .sub-menu li a:hover {
	color: #f51167;
}
.main-menu-list li a .new {
	background: #311121;
}
.main-menu-list li:hover>a {
	color: #cb6598;
}
.main-menu-list .sub-menu li a:hover {
	color: #311121;
}
.hero-slider .hs-item .offer-card {
	background: #000000;
}
.hero-slider .hs-item .offer-card::after {
	border: none;
}
.feature:nth-child(2) {
	background: #311121;
}
.product-item .tag-sale {
	background: #311121;
}
.product-view {
	min-height: 300px;
}
.product-item .pi-links {
	position: inherit;
}
.product-item .pi-links a {
	background: #000000;
	color: #fff;
}
.product-item .pi-links a i {
	color: #fff;
}
.product-item .pi-text p {
	font-size: 14px;
}
.fw-latest-post-widget .lp-content .readmore {
	color: #311121;
}
.contact-widget .con-info span {
	color: #311121;
}
.category-menu li a {
	font-size: 1.03rem;
}
.category-menu li a:after {
	border: 1px solid #311121;
	top: 1.1rem;
}
.category-menu li a:hover {
	color: #311121;
}
.category-menu li a:hover:after {
	background: #311121;
}
.category-menu li:hover>a {
	color: #311121;
}
.fw-color-choose input[type=radio]:checked+label {
	-webkit-box-shadow: 0 0 0 2px #311121;
	box-shadow: 0 0 0 2px #311121;
}
.fw-size-choose input[type=radio]:checked+label {
	background: #311121;
}
.product-thumbs .pt.active:after {
	border: 2px solid #311121;
}
.product-details .p-stock span {
	color: #311121;
}
.product-details .p-rating i {
	color: #311121;
}
.product-details .fw-size-choose input[type=radio]:checked+label {
	border: 2px solid #311121;
}
.cart-table .total-cost {
	background: #311121;
}
.promo-code-form button {
	color: #311121;
}
.contact-social a:hover {
	background: #311121;
}
.slicknav_menu .new {
    background: #311121;
}
.main-title {
	margin-bottom: -13px;
	color: #ffffff;
	font-size: 49px;
}
.secondary-title {
	font-size: 14px;
	letter-spacing: 0.44rem;
	color: #ffffff;
	padding: 3px 0px 3px 5px;
	margin-right: 3px;
}
.footer-section {
	background-color: #ffffff;
	border-top: 1px solid #ececec;
}
.footer-section .social-links-warp {
	background-color: #282828;
}
.contact-info .main-title {
    color: #000000;
}
.contact-info .secondary-title {
    background-color: #000000;
	color: #ffffff;
}
.main-navbar, .header-top {
	background-color: #000000;
	color: #ffffff;
	text-transform: uppercase;
}
.user-panel .up-item a {
	color: #ffffff;
}
.slicknav_menu {
	background-color: #000000;
}

.header-search-form input {
	max-width: 240px;
}
.contact-social a {
	width: 40px;
	height: 40px;
}
.contact-social .fa-facebook {
	color: #3b5998;
}
.contact-social .fa-instagram {
	color: #E9214A;
}
.contact-social .fa-whatsapp {
	color: #00bb2d;
}
.contact-social a:hover {
	background-color: #cccccc;
}
.active.page-item.page-link{
	background: #007bff;
	color: white;
}
.home-text p {
	font-size: 1.1rem;
}
.page-top-info {
	padding: 30px 0 30px;
}

@media only screen and (max-width: 767px) {
	.main-menu-list {
		display: none;
	}
}
@media only screen and (max-width: 1184px) {
	.main-menu-list li a {
		margin-right: 25px;
	}
}